{
	"305001412_0": "\"Get looost!\"",
	"305001412_1": "\"Slice, dice, and slice some more!\"",
	"305001412_2": "\"Almost... there!\"",
	"305001412_3": "\"That's the surrounding Noise taken care of! Now's our chance... Let's hit 'em with everything we've got!\"",
	"305001412_4": "\"That sounds like a plan! At the end of the day, it's just one more Noise!\"",
	"305001412_5": "\"Maria-san's song pulled us through! The giant Karma Noise is all that's left!\"",
	"305001412_6": "\"Thanks, girls. I won't let you down!\"",
	"305001412_7": "\"Finish this, Maria!\"",
	"305001412_8": "\"Don't hold back!\"",
	"305001412_9": "\"You can do this, Maria!\"",
	"305001412_10": "\"Yeah! Kill it, kill it dead!\"",
	"305001412_11": "\"Now's your chance! Gooo!\"",
	"305001412_12": "\"Yaaaaaah!\"",
	"305001412_13": "\"You did it!\"",
	"305001412_14": "\"All Noise and Karma Noise have been eliminated!\"",
	"305001412_15": "\"Haah... Haah... Haah! Phew...\"",
	"305001412_16": "\"Maria-san! Are you all right?!\"",
	"305001412_17": "\"Yeah, just... a little tired...\"",
	"305001412_18": "\"She got the relic fragment, too!\"",
	"305001412_19": "\"Way to go, Maria!\"",
	"305001412_20": "\"Well, that solves the abnormality in this parallel world. Shall we report back to HQ?\"",
	"305001412_21": "\"Wait... Do you guys hear that?\"",
	"305001412_22": "\"The ruins are shaking again!\"",
	"305001412_23": "\"Eeek! They're collapsing in on themselves!\"",
	"305001412_24": "\"And sea water is flooding in!\"",
	"305001412_25": "\"Maria, lean on me! We're getting out of here!\"",
	"305001412_26": "\"O-Okay... thanks... But I can—\"",
	"305001412_27": "\"I'll hold her up on this side! We need to get out of here, and fast!\"",
	"305001412_28": "\"Leave the Noise and the rubble to us! We'll clear a path!\"",
	"305001412_29": "\"The water current is getting stronger! Hurry!\"",
	"305001412_30": "\"Kiri-chan, we can climb the sculpture on that altar to get a little higher!\"",
	"305001412_31": "\"......\"",
	"305001412_32": "(I can't move, but I doubt they'd listen if I told them to leave me behind so they can escape.)",
	"305001412_33": "\"Tsukuyomi! Tachibana! Can you see a way up?!\"",
	"305001412_34": "\"The sculpture is too brittle! We can't climb it!\"",
	"305001412_35": "\"I think it could handle one of us... I'll keep looking for another way out!\"",
	"305001412_36": "\"Right now we just need to focus on getting Maria out! Got any bright ideas?!\"",
	"305001412_37": "\"Umm, uhhh, maybe I could cut grooves into the pillars so we could climb up them like a ladder?!\"",
	"305001412_38": "(Everyone's working so hard to get me back... I can't believe I ever thought of letting them leave me behind.)",
	"305001412_39": "(They're such a blessing... I'm so glad to have them here with me.)",
	"305001412_40": "\"Hey, you all right?\"",
	"305001412_41": "\"Yeah... I am now. Kirika, cut down the pillars to redirect the water underground. That'll buy us some time.\"",
	"305001412_42": "\"You got it!\"",
	"305001412_43": "\"Hibiki, throw Shirabe into the air. Shirabe, immediately expand Shul Shagana into a shield, facing down.\"",
	"305001412_44": "\"Chris, you're going to bombard the shield, lifting Shirabe up high enough to get out.\"",
	"305001412_45": "\"Okay, got it! Shirabe-chan, are you ready?!\"",
	"305001412_46": "\"Yes! Hit me with everything you have, I can handle it!\"",
	"305001412_47": "\"You got it! Brace yourself, though, we don't want you getting hurt!\"",
	"305001412_48": "\"Tsubasa, take down that pillar to make a bridge up to the altar. It'll be in range of Shirabe's Armed Gear.\"",
	"305001412_49": "\"Leave it to me!\"",
	"305001412_50": "\"All right, everyone, let's get out of here—together!\""
}